Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!

Bug 339328

Summary: media-plugins/vdr-burn does not respect LDFLAGS
Product: Gentoo Linux Reporter: Diego Elio Pettenò (RETIRED) <flameeyes>
Component: New packagesAssignee: Gentoo VDR Project <vdr>
Status: RESOLVED FIXED    
Severity: QA CC: media-tv
Priority: High    
Version: unspecified   
Hardware: All   
OS: Linux   
Whiteboard:
Package list:
Runtime testing required: ---
Bug Depends on:    
Bug Blocks: 331933    
Attachments: Build log
Build log

Description Diego Elio Pettenò (RETIRED) gentoo-dev 2010-10-01 09:25:03 UTC
See attached build log.

(Please do not complain about the need for looking at the build log until you can provide an easy way to open bugs with the correct data picked out of a tinderbox log. Thanks.)
Comment 1 Diego Elio Pettenò (RETIRED) gentoo-dev 2010-10-01 09:25:18 UTC
Created attachment 249154 [details]
Build log
Comment 2 Joerg Bornkessel gentoo-dev 2010-12-02 17:19:32 UTC
fixed,

thx to point me/us
Comment 3 Diego Elio Pettenò (RETIRED) gentoo-dev 2011-02-13 00:33:22 UTC
Still there..
Comment 4 Diego Elio Pettenò (RETIRED) gentoo-dev 2011-02-13 00:33:41 UTC
Created attachment 262293 [details]
Build log
Comment 5 Joerg Bornkessel gentoo-dev 2011-02-13 13:17:24 UTC
oops, sorry

forgot to call the ldflags.diff in ebuild

fixed in beta5-r1